Subject: dial in -> cisco(s) -> mrouted

From: Matthew Idema <[email-masked]>
Date: Fri, 12 Dec 1997 08:31:44 -0600

We're implementing a network that looks somthing like this:

dial in (X.25) -- cisco1 -- cisco2 -- frame relay -- cisco3 -- firewall
-- servers

Client PCs connect via dial in and the servers behind the firewall
provide the clients with data via multicast.  The firewall is running
mrouted and I've confirmed that it is properly passing multicast traffic
from the server network to the network it shares with cisco3.

The problem we're having is that dial in clients can only receive
multicast traffic from the servers if an application (custom C code)
running on the firewall joins the same multicast group that the dial in
clients are joining.  This shouldn't be necessary, right?  Any ideas?

Thanks.

Matt I.
[email-masked]